Subject: Re: [Spridgets] Brake Bleed From Hell Yesterday!

From: Linda Grunthaner via Spridgets <[email-masked]>
Date: Tue, 2 Jul 2019 07:55:24 -0400

--===============1433301457911765911==

--000000000000269110058cb16c0d
Content-Transfer-Encoding: quoted-printable

Thanks Bob,
I just received a detailed list from Gerard and I'm good to go. I am in the
process of getting the speed bleeders today and I get it, MC cap on because
it has a vent, drums on and dial drum wheel cylinders all the way on with
hand break on bleed and check for fluid.

I have Haynes and Leyland manual as well as 10 other Spridget books, I will
get it and do it right no matter what.
Thanks, updates soon.
Linda

On Sun, Jun 30, 2019 at 8:25 PM Bob Spruck <[email-masked]> wrote:

> Linda:
>
> In my humble opinion, you are going through an awful lot of extra
> aggravation, some of which will result in big problems, i.e. pushing the
> brake pedal with the drum off and therefore not containing the expanding
> cylinders. As I recommended a few emails ago, Speed Bleeders do away with
> many of the issues you have been experiencing. Install them, crack one op=
en
> or even all of them at the same time, put a tube on them, catch the
> overflow in a container, open the cap, pump the brake pedal by yourself,
> check occasionally for low level in master cylinder, re-pump the pedal,
> check for crud in the containers, close them back up. Done! I've used the=
m
> on both my '72 Midget for 30 years and my '67 Midget vintage race car for
> almost 30 years. I bled the brakes on the race car very frequently, of
> course. No problems. Almost all the racers I know use them because of the=
ir
> reliability, ease of use and effectiveness. As you can see, I am a
> believer! I don't like the idea of pressurizing the system more than what
> happens with a pedal push. I have never heard any complaints with Speed
> Bleeders. They also work on the clutch slave cylinder.
>
> Make sure you look at the diagrams of the orientation of the brake shoes
> and the return springs in your Haynes manual or on line. If the shoes are
> not positioned correctly or the springs are oriented wrong or hooked into
> the wrong hole in the shoe, you'll have major problems. Also make sure th=
e
> adjuster and the two wedges are not worn and are free and clear. Use
> Brake-Clean. Test their operation before you reassemble the whole system.
> The hand brake bracket positioning is also critical.
>
> I do hope you have a Haynes manual or equivalent to help you figure it ou=
t.
>
> Remember - your life depends on the brake system working correctly. Good
> luck.
>
> Bob Spruck
>
> On 6/29/2019 8:49 AM, Linda Grunthaner via Spridgets wrote:
>
> Mike,
> That makes a lot of sense, what size is that cap and are they standard?
>
> Now I see why I have all that air and blew out that wheel cylinder, I had
> the drum off when I bleed it. Whoops getting back to the books and school
> of hard knocks. What a mistake I made.
> Linda
>
> On Fri, Jun 28, 2019 at 10:27 AM Mike Myers <[email-masked]> wrote:
>
>> Lin,
>>
>> If you press on the brake pedal with the shoes and springs missing that
>> wheel cylinder will have no resistance and the piston may blow out past =
the
>> seal. You may want to disconnect brake line from that cylinder and cap i=
t
>> off so pressure will build up to the other wheels and give you some brak=
es
>> to move it around
>>
>> Mike Myers
>>
>> On Jun 28, 2019, at 9:39 AM, Linda Grunthaner via Spridgets <
>> [email-masked]> wrote:
>>
>> Yes, yes and yes, Lester, I tried everything on the hoses to the Mityvac
>> pump and I never let the MC go dry. With a new 1/4" hose to the vac it w=
as
>> better but too late too much air got in. Yes I turned the adjuster to cl=
ear
>> the pads as I do understand how to adjust that screw. Although when I ge=
t
>> all my new parts I'll require a list to learn that adjustment.
>>
>> Three new questions:
>>
>> 1. If I remove these drivers pads & the spring parts and put the drum
>> back on and wheel to roll her what could happen if I press the brake ped=
dle
>> will I brake anything? Will the calipers up front and rear passengers pa=
ds
>> stop the car so I can use engine power to move it and not hurt my back?
>>
>> 2. How do I know what size this wheel cylinder is to buy another for
>> temporary use till Gerard's parts arrive? Victoria British catalog lists
>> several sizes as per engine size & I did not install these but I do have=
 an
>> upgraded 1275 and front disc brakes so I'm assuming they are for 1275 (s=
ee
>> pics attached).
>>
>> 3. The front calipers are making the front wheels tight to rotate but
>> with wheels on I can rotate, do I unbolt the calipers to inspect as I
>> recall doing this before with my Spitfire back in the day and I press th=
e
>> pads in to get back on the disc.
>>
>> Again thanks for all your help Lester and to all the List,
>> Linda
>>
>>
>>
>>
>>
>> On Fri, Jun 28, 2019 at 8:51 AM JMFangio <[email-masked]> wrote:
>>
>>> First, using your =E2=80=9Coh so shitty=E2=80=99 Mityvac, you did put s=
ome grease around
>>> the nipple being bled right?  It=E2=80=99s important as air will come i=
n through
>>> the threads.  In fact air coming in is most likely from there or from t=
he
>>> master if you ran out of fluid.  I haven=E2=80=99t had much luck with M=
ityvacs
>>> either FWIW.
>>>
>>> Second, yup, put the drum on and roll away.
>>>
>>> Third, just to be sure, the adjuster on the wheel you are putting back
>>> on needs to be all the way in, second getting the shoes aligned perfect=
ly
>>> to get the drum back on takes a little fiddling, if there is rust on th=
e
>>> edge of the drum (where it first contacts the shoes going on ) that won=
=E2=80=99t
>>> help things.
>>>
>>> Lastly, the wheel cylinders are inexpensive, get new ones.
>>>
>>> Lester
>>>
>>>
>>> On Jun 28, 2019, at 7:37 AM, Linda Grunthaner via Spridgets <
>>> [email-masked]> wrote:
>>>
>>> List,
>>> I'm waiting for all new parts from Gerard so that is the good news, yes
>>> just be patient Linda. Below starts my bad news of not being successful
>>> which seems to be my biggest problem being "defeated" when working on a=
ny
>>> car project especially a Spridget.
>>>
>>> While I'm waiting for my parts to be built from Gerard I wanted to get
>>> my Spridget out of the driveway so I can get the VW bus out of the gara=
ge
>>> and in turn get my motorcycle out to ride with my older brother as he w=
ill
>>> be leaving in 8 days for his cross country Harley Davidson trip to our
>>> family in California. Below is my hell with brake bleeding.
>>>
>>> I decided to continue bleeding with the "oh so shitty" Mityvac bleeder
>>> device as the brakes were hard but went to the floor after holding for
>>> longer periods of time. I cleaned the drums and all the rear parts with
>>> Brakcleen and was very happy with the results (I should be grateful for
>>> that), I kept getting air coming from the bleeder and hose to the Mityv=
ac
>>> container which was sucking air and no clamp could control it on the
>>> drivers rear wheel cylinder but at least it was clear. Then I went to t=
he
>>> passengers side rear, some air although not as much, then off to the
>>> passenger front caliper (yes upgraded disc's when I got Pinky in 2006) =
and
>>> it seemed nice and air free then to the drivers front caliper. When I w=
as
>>> done with the messy job with continuous filling of the MC I still didn'=
t
>>> have a firm peddle and somewhat less firm that before I started, (yes d=
on't
>>> fix what is not broken).
>>>
>>> I went to the store got new hose 1/4" clear as I suspected my hose woul=
d
>>> not keep a seal to the container or the brake nipple. I decided to blee=
d
>>> the way I was successful with the VW bus, a tube in a jar of fluid push
>>> peddle hold peddle with a 3/4" dowel and then shut off the nipple. It w=
as a
>>> sloppy nightmare as I saw fluid trickle from the drivers wheel cylinder
>>> which now I know was bad too so that I should be grateful for. I was un=
able
>>> to get the massive amounts of air out of the line now and have a very
>>> squishy peddle.
>>>
>>> I cleaned everything up after returning to using the stupid Mityvac
>>> again and now I can't get the drum on the shitty drivers rear wheel as =
the
>>> pads aren't lining up to get the drum on it. Note: I had to use a wheel
>>> puller to remove the drum (with now leaky cylinder) in the first place.
>>> After tapping with my lead hammer on the ads to get some kind of alignm=
ent
>>> to get the drum on the spring popped out (long spring has a spring coil=
 on
>>> ether side and length of of rod separating both half's). I got so fed u=
p
>>> last night I just cleaned up and hope for some advice.
>>>
>>> Questions:
>>> 1. Can I remove the drum pads from the shitty wheel and put the drum
>>> back on then the rear wheel so I can push the car without breaking
>>> anything? I'll assume yes.
>>>
>>> 2. Can I assume the only way I can get the car to move to the street
>>> under it own power and brakes is to try and buy a rear wheel cylinder
>>> locally fast to replace the leaker as a temporary fix while waiting for=
 the
>>> good parts from Gerard then I can get my LBC into the garage and work
>>> through the night when the parts arrive, and get that bike out too.
>>>
>>> 3. Was I supposed to leave the master cylinder cap off when bleeding or
>>> put it back on during the bleeding procedure?
>>>
>>> Thanks guys for all your continued support I really want to succeed wit=
h
>>> this on my own and most importantly understand my LBC.
>>> Linda
>>> 62 California Sprite w/front discs "Pinky"
>>>
>>>
>>>
>>> --
>>> "Pay if forward" in honor of Frank Clarici III, Spritenut
>>> ------------------------
>>>
>>> [email-masked]
>>>
>>> Donate: http://www.team.net/donate.html
>>> Suggested annual donation: $12.75
>>>
>>> Archive: http://www.team.net/pipermail/spridgets
>>> http://autox.team.net/archive
>>>
>>> Unsubscribe/Manage:
>>> http://autox.team.net/mailman/options/spridgets/[email-masked]
>>>
>>>
>>>
>>
>> --
>> "Pay if forward" in honor of Frank Clarici III, Spritenut
>>
>>
>>
>> ------------------------
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation: $12.75
>>
>> Archive: http://www.team.net/pipermail/spridgets
>> http://autox.team.net/archive
>>
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/spridgets/[email-masked]
>>
>>
>
> --
> "Pay if forward" in honor of Frank Clarici III, Spritenut
>
> ------------------------
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/a=
rchive
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/raspr=
[email-masked]

--=20
"Pay if forward" in honor of Frank Clarici III, Spritenut

--000000000000269110058cb16c0d
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">Thanks Bob,<div>I just received a detailed list from Gerar=
d and I&#39;m good to go. I am in the process of getting the speed bleeders=
 today and I get it, MC cap on because it has a vent, drums on and dial dru=
m wheel cylinders all the way on with hand break on bleed and check for flu=
id.=C2=A0</div><div><br></div><div>I have Haynes and Leyland manual as well=
 as 10 other Spridget books, I will get it and do it right no matter what.<=
/div><div>Thanks, updates soon.</div><div>Linda=C2=A0</div></div><br><div c=
lass=3D"gmail_quote"><div dir=3D"ltr" class=3D"gmail_attr">On Sun, Jun 30, =
2019 at 8:25 PM Bob Spruck &lt;<a href=3D"mailto:[email-masked]">raspru=
[email-masked]</a>&gt; wrote:<br></div><blockquote class=3D"gmail_quote" styl=
e=3D"margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid=
;border-left-color:rgb(204,204,204);padding-left:1ex">
 =20
   =20
 =20
  <div bgcolor=3D"#FFFFFF">
    <p><font size=3D"+1"><font face=3D"Arial">Linda:</font></font></p>
    <p><font size=3D"+1"><font face=3D"Arial">In my humble opinion, you are
          going through an awful lot of extra aggravation, some of which
          will result in big problems, i.e. pushing the brake pedal with
          the drum off and therefore not containing the expanding
          cylinders. As I recommended a few emails ago, Speed Bleeders
          do away with many of the issues you have been experiencing.
          Install them, crack one open or even all of them at the same
          time, put a tube on them, catch the overflow in a container,
          open the cap, pump the brake pedal by yourself, check
          occasionally for low level in master cylinder, re-pump the
          pedal, check for crud in the containers, close them back up.
          Done! I&#39;ve used them on both my &#39;72 Midget for 30 years a=
nd my
          &#39;67 Midget vintage race car for almost 30 years. I bled the
          brakes on the race car very frequently, of course. No
          problems. Almost all the racers I know use them because of
          their reliability, ease of use and effectiveness. As you can
          see, I am a believer! I don&#39;t like the idea of pressurizing
          the system more than what happens with a pedal push. I have
          never heard any complaints with Speed Bleeders. They also work
          on the clutch slave cylinder.</font></font></p>
    <p><font size=3D"+1"><font face=3D"Arial">M</font></font><font size=3D"=
+1"><font face=3D"Arial">ake sure you look at the diagrams</font></font><fo=
nt size=3D"+1"><font face=3D"Arial"><font size=3D"+1"><font face=3D"Arial">
            </font></font>of the orientation of the brake shoes and the
          return springs</font></font><font size=3D"+1"><font face=3D"Arial=
"><font size=3D"+1"><font face=3D"Arial"> </font></font><font size=3D"+1"><=
font face=3D"Arial"><font size=3D"+1"><font face=3D"Arial">in your
                  Haynes manual or on line</font></font></font></font>.
          If the shoes are not positioned correctly or the springs are
          oriented wrong or hooked into the wrong hole in the shoe,
          you&#39;ll have major problems. Also make sure the adjuster and
          the two wedges are not worn and are free and clear. Use
          Brake-Clean. Test their operation before you reassemble the
          whole system. The hand brake bracket positioning is also
          critical.</font></font></p>
    <p><font size=3D"+1"><font face=3D"Arial"> I do hope you have a Haynes
          manual or equivalent to help you figure it out.</font></font></p>
    <p><font size=3D"+1"><font face=3D"Arial">Remember - your life depends
          on the brake system working correctly. Good luck.</font></font></=
p>
    <p><font size=3D"+1"><font face=3D"Arial">Bob Spruck<br>
        </font></font></p>
    <p><font size=3D"+1"><font face=3D"Arial"></font></font>On 6/29/2019
      8:49 AM, Linda Grunthaner via Spridgets wrote:<br>
    </p>
    <blockquote type=3D"cite">
     =20
      <div dir=3D"ltr">Mike,
        <div>That makes a lot of sense, what size is that cap and are
          they standard?=C2=A0</div>
        <div><br>
        </div>
        <div>Now I see why I have all that air and blew out that wheel
          cylinder, I had the drum off when I bleed it. Whoops getting
          back to the books and school of hard knocks. What a mistake I
          made.
          <div>Linda</div>
        </div>
      </div>
      <br>
      <div class=3D"gmail_quote">
        <div dir=3D"ltr" class=3D"gmail_attr">On Fri, Jun 28, 2019 at 10:27
          AM Mike Myers &lt;<a href=3D"mailto:[email-masked]" target=
=3D"_blank">[email-masked]</a>&gt; wrote:<br>
        </div>
        <blockquote class=3D"gmail_quote" style=3D"margin:0px 0px 0px 0.8ex=
;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,20=
4,204);padding-left:1ex">
          <div dir=3D"auto">
            <div dir=3D"ltr">Lin,</div>
            <div dir=3D"ltr"><br>
            </div>
            <div dir=3D"ltr">If you press on the brake pedal with the
              shoes and springs missing that wheel cylinder will have no
              resistance and the piston may blow out past the seal. You
              may want to disconnect brake line from that cylinder and
              cap it off so pressure will build up to the other wheels
              and give you some brakes to move it around=C2=A0</div>
            <div dir=3D"ltr"><br>
            </div>
            <div dir=3D"ltr">Mike Myers</div>
            <div dir=3D"ltr"><br>
              On Jun 28, 2019, at 9:39 AM, Linda Grunthaner via
              Spridgets &lt;<a href=3D"mailto:[email-masked]" tar=
get=3D"_blank">[email-masked]</a>&gt;
              wrote:<br>
              <br>
            </div>
            <blockquote type=3D"cite">
              <div dir=3D"ltr">
                <div dir=3D"ltr">Yes, yes and yes, Lester, I tried
                  everything on the hoses to the Mityvac pump and I
                  never let the MC go dry. With a new 1/4&quot; hose to the
                  vac it was better but too late too much air got in.
                  Yes I turned the adjuster to clear the pads as I do
                  understand how to adjust that screw. Although when I
                  get all my new parts I&#39;ll require a list to learn tha=
t
                  adjustment.
                  <div><br>
                  </div>
                  <div>Three new questions:
                    <div><br>
                    </div>
                    <div>1. If I remove these drivers pads &amp; the
                      spring parts and put the drum back on and wheel to
                      roll her what could happen if I press the brake
                      peddle will I brake anything? Will the calipers up
                      front and rear passengers pads stop the car so I
                      can use engine power to move it and not hurt my
                      back?</div>
                    <div><br>
                    </div>
                    <div>2. How do I know what size this wheel cylinder
                      is to buy another for temporary use till Gerard&#39;s
                      parts arrive? Victoria British catalog lists
                      several sizes as per engine size &amp; I did not
                      install these but I do have an upgraded 1275 and
                      front disc brakes so I&#39;m assuming they are for
                      1275 (see pics attached).=C2=A0</div>
                    <div><br>
                    </div>
                    <div>3. The front calipers are making the front
                      wheels tight to rotate but with wheels on I can
                      rotate, do I unbolt the calipers to inspect as I
                      recall doing this before with my Spitfire back in
                      the day and I press the pads in to get back on the
                      disc.=C2=A0</div>
                    <div><br>
                    </div>
                    <div>Again thanks for all your=C2=A0help Lester and to
                      all the List,</div>
                    <div>Linda</div>
                    <div><br>
                    </div>
                    <div><br>
                      <div><br>
                      </div>
                      <div><br>
                      </div>
                    </div>
                  </div>
                </div>
                <br>
                <div class=3D"gmail_quote">
                  <div dir=3D"ltr" class=3D"gmail_attr">On Fri, Jun 28, 201=
9
                    at 8:51 AM JMFangio &lt;<a href=3D"mailto:oldsaabguy@co=
mcast.net" target=3D"_blank">[email-masked]</a>&gt;
                    wrote:<br>
                  </div>
                  <blockquote class=3D"gmail_quote" style=3D"margin:0px 0px=
 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:=
rgb(204,204,204);padding-left:1ex">
                    <div style=3D"word-wrap:break-word;line-break:after-whi=
te-space">First,
                      using your =E2=80=9Coh so shitty=E2=80=99 Mityvac, yo=
u did put
                      some grease around the nipple being bled right?=C2=A0
                      It=E2=80=99s important as air will come in through th=
e
                      threads.=C2=A0 In fact air coming in is most likely
                      from there or from the master if you ran out of
                      fluid.=C2=A0 I haven=E2=80=99t had much luck with Mit=
yvacs
                      either FWIW.
                      <div><br>
                      </div>
                      <div>Second, yup, put the drum on and roll away.</div=
                      <div><br>
                      </div>
                      <div>Third, just to be sure, the adjuster on the
                        wheel you are putting back on needs to be all
                        the way in, second getting the shoes aligned
                        perfectly to get the drum back on takes a little
                        fiddling, if there is rust on the edge of the
                        drum (where it first contacts the shoes going on
                        ) that won=E2=80=99t help things.<br>
                        <div>
                          <div><br>
                          </div>
                          <div>Lastly, the wheel cylinders are
                            inexpensive, get new ones.</div>
                          <div><br>
                          </div>
                          <div>Lester</div>
                          <div><br>
                          </div>
                          <div><br>
                            <blockquote type=3D"cite">
                              <div>On Jun 28, 2019, at 7:37 AM, Linda
                                Grunthaner via Spridgets &lt;<a href=3D"mai=
lto:[email-masked]" target=3D"_blank">[email-masked]</a=
>&gt;
                                wrote:</div>
                              <br class=3D"gmail-m_-7145265059883658700gmai=
l-m_-8473239586027171283gmail-m_5877765253755109347Apple-interchange-newlin=
e">
                              <div>
                                <div dir=3D"ltr">List,
                                  <div>I&#39;m waiting for all new parts
                                    from Gerard so that is the good
                                    news, yes just be patient Linda.
                                    Below starts my bad news of not
                                    being successful which seems to be
                                    my biggest problem being &quot;defeated=
&quot;
                                    when working on any car project
                                    especially a Spridget.</div>
                                  <div><br>
                                  </div>
                                  <div>While I&#39;m waiting for my parts t=
o
                                    be built from Gerard I wanted to get
                                    my Spridget out of the driveway so I
                                    can get the VW bus out of the garage
                                    and in turn get my motorcycle out to
                                    ride with my older brother as he
                                    will be leaving in 8 days for his
                                    cross country Harley Davidson trip
                                    to our family in California. Below
                                    is my hell with brake bleeding.</div>
                                  <div><br>
                                  </div>
                                  <div>I decided to continue bleeding
                                    with the &quot;oh so shitty&quot; Mityv=
ac
                                    bleeder device as the brakes were
                                    hard but went to the floor after
                                    holding for longer periods of time.
                                    I cleaned the drums and all the rear
                                    parts with Brakcleen and was very
                                    happy with the results (I should be
                                    grateful for that), I kept getting
                                    air coming from the bleeder and hose
                                    to the Mityvac container which was
                                    sucking air and no clamp could
                                    control it on the drivers rear wheel
                                    cylinder but at least it was clear.
                                    Then I went to the passengers side
                                    rear, some air although not as much,
                                    then off to the passenger front
                                    caliper (yes upgraded disc&#39;s when I
                                    got Pinky in 2006) and it seemed
                                    nice and air free then to the
                                    drivers front caliper. When I was
                                    done with the messy job with
                                    continuous filling of the MC I still
                                    didn&#39;t have a firm peddle and
                                    somewhat less firm that before I
                                    started, (yes don&#39;t fix what is not
                                    broken).=C2=A0</div>
                                  <div><br>
                                  </div>
                                  <div>I went to the store got new hose
                                    1/4&quot; clear as I suspected my hose
                                    would not keep a seal to the
                                    container or the brake nipple. I
                                    decided to bleed the way I was
                                    successful with the VW bus, a tube
                                    in a jar of fluid push peddle hold
                                    peddle with a 3/4&quot; dowel and then
                                    shut off the nipple. It was a sloppy
                                    nightmare as I saw fluid trickle
                                    from the drivers wheel cylinder
                                    which now I know was bad too so that
                                    I should be grateful for. I was
                                    unable to get the massive amounts of
                                    air out of the line now and have a
                                    very squishy peddle.</div>
                                  <div><br>
                                  </div>
                                  <div>I cleaned everything up after
                                    returning to using the stupid
                                    Mityvac again and now I can&#39;t get
                                    the drum on the shitty drivers rear
                                    wheel as the pads aren&#39;t lining up
                                    to get the drum on it. Note: I had
                                    to use a wheel puller to remove the
                                    drum (with now leaky cylinder) in
                                    the first place. After tapping with
                                    my lead hammer on the ads to get
                                    some kind of alignment to get the
                                    drum on the spring popped out (long
                                    spring has a spring coil on ether
                                    side and length of of rod separating
                                    both half&#39;s). I got so fed up last
                                    night I just cleaned up and hope for
                                    some advice.</div>
                                  <div><br>
                                  </div>
                                  <div>Questions:=C2=A0</div>
                                  <div>1. Can I remove the drum pads
                                    from the shitty wheel and put the
                                    drum back on then the rear wheel so
                                    I can push the car without breaking
                                    anything? I&#39;ll assume yes.=C2=A0</d=
iv>
                                  <div><br>
                                  </div>
                                  <div>2. Can I assume the only way I
                                    can get the car to move to the
                                    street under it own power and brakes
                                    is to try and buy a rear wheel
                                    cylinder locally fast to replace the
                                    leaker as a temporary fix while
                                    waiting for the good parts from
                                    Gerard then I can get my LBC into
                                    the garage and work through the
                                    night when the parts arrive, and get
                                    that bike out too.</div>
                                  <div><br>
                                  </div>
                                  <div>3. Was I supposed to leave the
                                    master cylinder cap off when
                                    bleeding or put it back on during
                                    the bleeding procedure?</div>
                                  <div><br>
                                  </div>
                                  <div>Thanks guys for all your
                                    continued support I really want to
                                    succeed with this on my own and most
                                    importantly understand my LBC.</div>
                                  <div>Linda</div>
                                  <div>62 California Sprite w/front
                                    discs &quot;Pinky&quot;</div>
                                  <div><br>
                                  </div>
                                  <div><br clear=3D"all">
                                    <div><br>
                                    </div>
                                    -- <br>
                                    <div dir=3D"ltr" class=3D"gmail-m_-7145=
265059883658700gmail-m_-8473239586027171283gmail-m_5877765253755109347gmail=
_signature">
                                      <div dir=3D"ltr"><span style=3D"font-=
size:small">&quot;Pay
                                          if forward&quot; in honor of Fran=
k
                                          Clarici III, Spritenut</span><br>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                                ------------------------<br>
                                <br>
                                <a href=3D"mailto:[email-masked]"=
 target=3D"_blank">[email-masked]</a><br>
                                <br>
                                Donate: <a href=3D"http://www.team.net/dona=
te.html" target=3D"_blank">http://www.team.net/donate.html</a><br>
                                Suggested annual donation: $12.75<br>
                                <br>
                                Archive: <a href=3D"http://www.team.net/pip=
ermail/spridgets" target=3D"_blank">http://www.team.net/pipermail/spridgets=
</a>
                                =C2=A0<a href=3D"http://autox.team.net/arch=
ive" target=3D"_blank">http://autox.team.net/archive</a><br>
                                <br>
                                Unsubscribe/Manage: <a href=3D"http://autox=
.team.net/mailman/options/spridgets/[email-masked]" target=3D"_blan=
k">http://autox.team.net/mailman/options/spridgets/[email-masked]</=
a><br>
                              </div>
                            </blockquote>
                          </div>
                          <br>
                        </div>
                      </div>
                    </div>
                  </blockquote>
                </div>
                <br clear=3D"all">
                <div><br>
                </div>
                -- <br>
                <div dir=3D"ltr" class=3D"gmail-m_-7145265059883658700gmail=
-m_-8473239586027171283gmail_signature">
                  <div dir=3D"ltr"><span style=3D"font-size:small">&quot;Pa=
y if
                      forward&quot; in honor of Frank Clarici III, Spritenu=
t</span><br>
                  </div>
                </div>
              </div>
            </blockquote>
            <blockquote type=3D"cite">
              <div dir=3D"ltr">&lt;IMG_1589.JPG&gt;</div>
            </blockquote>
            <blockquote type=3D"cite">
              <div dir=3D"ltr">&lt;IMG_1590.JPG&gt;</div>
            </blockquote>
            <blockquote type=3D"cite">
              <div dir=3D"ltr"><span>------------------------</span><br>
                <span></span><br>
                <span><a href=3D"mailto:[email-masked]" target=3D=
"_blank">[email-masked]</a></span><br>
                <span></span><br>
                <span>Donate: <a href=3D"http://www.team.net/donate.html" t=
arget=3D"_blank">http://www.team.net/donate.html</a></span><br>
                <span>Suggested annual donation: $12.75</span><br>
                <span></span><br>
                <span>Archive: <a href=3D"http://www.team.net/pipermail/spr=
idgets" target=3D"_blank">http://www.team.net/pipermail/spridgets</a>
                  =C2=A0<a href=3D"http://autox.team.net/archive" target=3D=
"_blank">http://autox.team.net/archive</a></span><br>
                <span></span><br>
                <span>Unsubscribe/Manage: <a href=3D"http://autox.team.net/=
mailman/options/spridgets/[email-masked]" target=3D"_blank">http://aut=
ox.team.net/mailman/options/spridgets/[email-masked]</a></span><br>
              </div>
            </blockquote>
          </div>
        </blockquote>
      </div>
      <br clear=3D"all">
      <div><br>
      </div>
      -- <br>
      <div dir=3D"ltr" class=3D"gmail-m_-7145265059883658700gmail_signature=
">
        <div dir=3D"ltr"><span style=3D"font-size:small">&quot;Pay if forwa=
rd&quot; in
            honor of Frank Clarici III, Spritenut</span><br>
        </div>
      </div>
      <br>
      <fieldset class=3D"gmail-m_-7145265059883658700mimeAttachmentHeader">=
</fieldset>
      <pre class=3D"gmail-m_-7145265059883658700moz-quote-pre">------------=
------------

<a class=3D"gmail-m_-7145265059883658700moz-txt-link-abbreviated" href=3D"m=
ailto:[email-masked]" target=3D"_blank">[email-masked]<=
/a>

=3D"http://www.team.net/donate.html" target=3D"_blank">http://www.team.net/=
donate.html</a>

Archive: <a class=3D"gmail-m_-7145265059883658700moz-txt-link-freetext" hre=
f=3D"http://www.team.net/pipermail/spridgets" target=3D"_blank">http://www.=
team.net/pipermail/spridgets</a>  <a class=3D"gmail-m_-7145265059883658700m=
oz-txt-link-freetext" href=3D"http://autox.team.net/archive" target=3D"_bla=
nk">http://autox.team.net/archive</a>

eetext" href=3D"http://autox.team.net/mailman/options/spridgets/raspruck@gm=
ail.com" target=3D"_blank">http://autox.team.net/mailman/options/spridgets/=
[email-masked]</a>
</pre>
    </blockquote>
  </div>

</blockquote></div><br clear=3D"all"><div><br></div>-- <br><div dir=3D"ltr"=
 class=3D"gmail_signature"><div dir=3D"ltr"><span style=3D"font-size:small"=
>&quot;Pay if forward&quot; in honor of Frank Clarici III, Spritenut</span>=
<br></div></div>

--000000000000269110058cb16c0d--

--===============1433301457911765911==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============1433301457911765911==--